<?php

namespace modules\htmlEdit;

class module_info extends \module {

	function __info() {  
		return [
			'version' => '2026.4.1',
			'required' => FALSE,
			'class' => 'modules\\htmlEdit\\main',
			'name' => 'Html Editor',
			'depends' => ['output'],
		];
	}

}
